Computer Security
[EN] securityvulns.ru no-pyccku


FeedDemon buffer overflow
Published:05.02.2009
Source:
SecurityVulns ID:9655
Type:remote
Threat Level:
5/10
Description:Buffer overflow on OPML files parsing.
Affected:FEEDDEMON : FeedDemon 2.7
Original documentdocumentSecurity Vulnerability Research Team, [SVRT-02-09] FeedDemon (ver<=2.7) Buffer Overflow Vulnerability (05.02.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod